Subject: [dtn] Magnus Westerlund's Discuss on draft-ietf-dtn-tcpclv4-18: (with DISCUSS)

From: Magnus Westerlund via Datatracker <[email-masked]>
Date: Thu, 20 Feb 2020 06:48:22 -0800

Magnus Westerlund has entered the following ballot position for
draft-ietf-dtn-tcpclv4-18: Discuss

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-dtn-tcpclv4/

----------------------------------------------------------------------
DISCUSS:
----------------------------------------------------------------------

Need to confirm that reassigning the TCP Port 4556 is okay with the official
assigne Simon Perreault.